BODY{SCROLLBAR-FACE-COLOR:#DCE3EF; 
SCROLLBAR-HIGHLIGHT-COLOR:#86A2D2; 
SCROLLBAR-SHADOW-COLOR:#DCE3EF; 
SCROLLBAR-3DLIGHT-COLOR:#DCE3EF; 
SCROLLBAR-ARROW-COLOR:#3B609E; 
SCROLLBAR-TRACK-COLOR:#F3F3F3; 
SCROLLBAR-DARKSHADOW-COLOR:86A2D2} 
BODY{font-size:9pt;font-family:宋体}
P{FONT-FAMILY: 宋体; FONT-SIZE: 9pt}
A:link{text-decoration:none;color:#2D4C82;font-family:宋体}
A:visited{text-decoration:none;color:2D4C82;font-family:宋体}
A:active{text-decoration:none;color:#2D4C82;font-family:宋体}
A:hover{text-decoration:underline;color:2D4C82}
TD{FONT-SIZE:9pt;font-family:宋体}
DIV{FONT-FAMILY: 宋体; FONT-SIZE: 9pt}
BR{FONT-FAMILY: 宋体; FONT-SIZE: 9pt}
.Font_title {
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	}
.Input{font-size:9pt;border: 1px solid #5879b2;HEIGHT:19px;}
.Button{
	BACKGROUND:#E8F4FF;
	FONT-FAMILY:宋体;
	FONT-SIZE:9pt;
	HEIGHT: 22px;
	border: 1px solid #357AC8;
	}
.Table_Border{
	BACKGROUND:#C7D9EC;
	FONT-FAMILY:"宋体";
	FONT-SIZE:9pt;
	border: 1px solid #357AC8;
	}
.TableTdBg_title{
	background-color:#E8F4FF;
	font-size: 9pt;
	font-weight: bold;
}
.TableTdBg_date_twin{
	background-color:#E3EAEE;
	font-size: 9pt;
	}
.TableTdBg_title_home{
	background-color:#96E6FF;
	font-size: 9pt;
	font-weight: bold;
}
.TableTdBg_date{
	background-color:#FFFFFF;
	font-size: 9pt;}
.TableTdBg_operation {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #DBE0E5;
; height: 40px
}
.Font_treeview {
	font-size: 13px;
}
.Button_go {
	background-color: #D6E4F3;
	border: 1px solid #357AC8;}
.TextArea {font-size:9pt;border: 1px solid #5879b2;}
.Table_Border500 { BACKGROUND:#C7D9EC; FONT-FAMILY:"宋体"; FONT-SIZE:9pt; border: 1px solid #357AC8; ; width: 500px}
